@charset "UTF-8";
/* CSS Document */

.lazy {
  display: none;
}

.width100percent { width:100%; border-bottom:1px dotted #DEDEDE; }

.noshow { display:none !important; }
body
{
width:100%;
margin:0px; padding:0px;
background-color:#ffffff;
font-family: 'Open Sans',sans-serif;
font-weight:400;
font-style: normal;
font-size:14px;
line-height:22px;
color:#8c8b88;
}


#sharethis_ty {
	display: block;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 13px;
    display: block;
    height: 62px;
    min-width: 220px;
    padding: 10px;
    position: absolute;
    right: 17px;
    width: auto;
    z-index: 999;
}

#gettheguidebanneriphone { display:none; }
#gettheguidebanneriphone_inner { display:none; }

#top{ position:absolute;top:0;left:0;}
#gototop_arrow { width:70px; height:70px;	 position:fixed; z-index:999999; bottom:20px; right:20px; display:none; }
#top_line { width:100%; height:2px; background-color:#ffffff; position:absolute; left:0; top:0; }


div, p, ul, li, ol, h1, h2 { margin:0; padding:0; }
p { padding:15px 0px; }
ul, ol { padding:15px 15px 15px 40px; }
li { padding:10px; }
img { border: 0 none;	}

a, a:link, a:visited { color:#009a4f; text-decoration:none; outline:none; }
a:active, a:hover { color:#009a4f; text-decoration:none;  outline:none; }

a.nounderlineahref, a.nounderlineahref:link, a.nounderlineahref:visited { text-decoration:none !important; border:0 none !important; outline:none !important;	}
a.nounderlineahref:active, a.nounderlineahref:hover {  text-decoration:none !important; border:0 none !important; outline:none !important; }

a.a_hover, a.a_hover:link, a.a_hover:visited { color:#abbbde !important; text-decoration:none !important; outline:none !important; }
a.a_hover:hover, a.a_hover:active  { color:#abbbde !important; text-decoration:none !important; outline:none !important; opacity:0.7; -webkit-transition:opacity .3s ease-in-out;-moz-transition-duration:.3s;-o-transition:opacity .3s ease-in-out; }

a img {  text-decoration:none !important; border:0 none !important; outline:none !important; }
a div {  text-decoration:none !important; border:0 none !important; outline:none !important; }

a img.hoverimg{opacity:1; outline:none;}
a img.hoverimg:hover{opacity:0.7; -webkit-transition:opacity .3s ease-in-out;-moz-transition-duration:.3s;-o-transition:opacity .3s ease-in-out; outline:none;}
img.hoverimg {opacity:1; outline:none;}
img.hoverimg:hover {opacity:0.7; -webkit-transition:opacity .3s ease-in-out;-moz-transition-duration:.3s;-o-transition:opacity .3s ease-in-out; outline:none;}

img.background1 { left:0; min-width:1024px; overflow:hidden; position:absolute; top:0; width:100%; /*height:100%;*/ z-index:-99; }
img.background2 { min-height: 100%; min-width: 1024px; width: 100%; height: auto; /*  height: 100%; width: 100%; */	position: fixed; bottom:0;  left: 0; z-index:-99; }

.fleft { float:left; }
.fright { float:right; }
.clear { clear:both; padding:0; margin:0; }




#wrapper { /*width:100%;*/ width:1000px; max-width:1000px; margin:0 auto;  /* test >>> background-color:#ffffff; height:1000px; */
-o-box-shadow:0 1px 10px rgba(0, 0, 0, 0.59);
-moz-box-shadow:0 1px 10px rgba(0, 0, 0, 0.59);
-webkit-box-shadow:0 1px 10px rgba(0, 0, 0, 0.59);
box-shadow:0 1px 10px rgba(0, 0, 0, 0.59);


}
#header { width:100%; height:auto; background-color:#ffffff; border-top:1px solid #009a4f; border-bottom:1px solid #009a4f;  }
.header_moveme{ position:relative; /*top:-100px;*/ top:0; left:0; }
#header_inner { width:98%; padding:1%; }
#logo { float:left; height:75px; width:75px; /* min-width:320px; */ background:url(https://static.ewg.org/reports/2017/foodnews2017/img/apple-touch-icon-144x144-favicon.png); background-position:0px 0px; background-repeat:no-repeat; background-size:75px; margin-left:10px; }
#nav { display:block; float:right; width:auto; width:80%; padding:0 0 0 0%; font-size:15px; line-height:15px; height:15px; margin:32px 0px 0 0%;}
		#logo .logoimg {  display:none; }
#hamburgermenu { display:none; width:40px; height:40px; padding:0px 0 0 0; text-align:center; color:#ffffff; border:0px solid #ffffff;  cursor:pointer; font-weight:800; line-height:0px; font-size:0px; background:url(https://static.ewg.org/reports/2017/foodnews2017/img/nav-icon.png); background-repeat:no-repeat; background-position:center center; background-color:#009a4f; text-indent:-9999px; float:right;}
#emailsignupmenu { display:none; width:40px; height:40px; padding:0px 0 0 0; text-align:center; color:#ffffff; border:0px solid #ffffff;  cursor:pointer; font-weight:800; line-height:0px; font-size:0px; background:url(https://static.ewg.org/reports/2017/foodnews2017/img/email_signup.png); background-repeat:no-repeat; background-position:center center; background-color:#009a4f; text-indent:-9999px; float:left;}

#nav_ul { list-style:none; padding:0; margin:0; margin-left:0%; width:100%; height:16px; text-transform:uppercase; 	 }


#nav_ul li { /*display:block; float:left;*/ display:inline; padding:0; margin:0; text-align:left; margin:0 10px 0 0;}
#nav_ul li:last-child { margin:0px 0 0 0 !important; border:0px solid; border-radius: 20px; background-color:#ff6c32; padding:8px 10px; color:#ffffff !important; box-shadow: 1px 1px 3px #888888;}
#nav_ul li:last-child a { color:#ffffff; margin:0 !important; font-weight: 600; }

#nav_ul a { color:#3a3a3a; }

#responsivemenu { width:100%; padding:0%; background-color:#009a4f; height:auto; display:none; border-bottom:1px solid #c95536; border-top:0px solid #c95536;  }
#signupiphoneipad { width:94%; padding:3%; padding-bottom:5%; background-color:#009a4f; height:auto; display:none; border-bottom:1px solid #02855d; border-top:0px solid #02855d;  }
#signupiphoneipad p.fn_p { display:none !important; }
#toggle_emailsignup_iphone p.fn_p { display:none !important; }

#signupiphoneipad p { color:#ffffff; font-size:16px; line-height:22px; }

#slideshow { width:100%; height:auto;  }
#slideshow img { width:100% !important; display:none; }

#slides_and_signup { width:100%; height:auto; position:relative; z-index:9; /* max-height:400px !important; */overflow:hidden; }
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
 /*
  width: 101%;
 */
 width:100%;
  /*
 max-height:450px !important;
*/
max-height:none;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  padding:0 !important;
  margin:0 !important;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



#signup {
	width:1004px;
	height:auto;
	background:none;
	color: rgba(0, 0, 0, .7);
	position:absolute;
	z-index:99;
	top:75px;
	left:0;
	color:#606060;
}
#signup #zip {
	width: 150px;
	float: none;
	margin-left: 25px;
	padding: 5px;
}
#signup #email {
	width: 350px;
	padding: 5px;
	cursor: auto;
}
#signup img { width:90%; }
#signup h2 { 
	margin:0; 
	text-shadow:none; 
	font-weight:700; 
	text-transform:uppercase; 
	color:#ffffff;
    font-size: 24px;
    width: 100%;
    text-align: center;
    line-height: 36px;
    padding-left: 0px;
}

#signup p { 
	padding:0px 190px 20px 190px; 
	margin:0; 
	color:#ffffff; 
	text-shadow:none; 
	font-weight:300;
    font-size: 16px;
    line-height: 20px;
    width: 624px;
    margin-left: 0px;
    text-align: center;
}
#signup p.note { 
	padding:20px 300px 20px 300px; 
	margin:0; 
	font-size:9px; 
	line-height:12px;
	color:#ffffff; 
	text-shadow:none; 
	font-weight:300;
	width: 404px;
}

#signup p.fn_p { padding:15px 0px 0 10px; margin:0; font-size:16px; line-height:22px; }
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


#divofnav_ul  { width:100%; }
ul#respul { padding:0; margin:0;list-style-type:none; width:100%; height:auto; font-size:20px; line-height:25px; }
ul#respul li { padding:0; margin:0; position:relative; width:50%; display:inline; display:block; float:left; box-shadow:0 0 1px #FFFFFF; }
ul#respul li a, ul#respul li a:link,ul#respul li a:visited {color:#ffffff !important; width:94%; padding:3%; display:block; /* border-bottom:1px solid #ffffff; border-right:1px solid #ffffff; */ text-decoration:none; }
ul#respul li a:active, ul#respul li a:hover { background-color:#ffffff; color:#009a4f !important;}



ul#respul_xyz { padding:0; margin:0;list-style-type:none; width:100%; height:auto; font-size:20px; line-height:25px; }
ul#respul_xyz li { padding:0; margin:0; position:relative; width:100%; display:inline; display:block; float:left; box-shadow:0 0 1px #FFFFFF; }
ul#respul_xyz li a, ul#respul_xyz li a:link,ul#respul_xyz li a:visited {color:#009a4f !important; width:94%; padding:3%; display:block; /* border-bottom:1px solid #ffffff; border-right:1px solid #ffffff; */ text-decoration:none; }
ul#respul_xyz li a:active, ul#respul_xyz li a:hover { background-color:#009a4f; color:#ffffff !important;}


form#emailsignupform { border:0 none; margin:0; padding:0 34px 0 65px; text-align: center;}
form#emailsignupform_mobile { border:0 none; margin:0; padding:0px 0px;}

input.inputbox {
    border: 0 none;
    color: #9d9d9d !important;
    font-size: 15px;
    font-style: italic;
    height: 34px;
    line-height: 15px;
    margin: 0;
    outline: medium none;
    padding: 3px 5%;
    text-shadow: none;
    width: 90%;
	margin:0px 0 10px 0;
/*
-o-border-radius:4px;
-ms-border-radius:4px;
-khtml-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
*/
/*
-moz-box-shadow: 0px 0px 1px 0px #111111 inset;
-webkit-box-shadow: 0px 0px 1px 0px #111111 inset;
box-shadow: 0px 0px 1px 0px #111111 inset;
*/
}

input#zip.inputbox { float: left;
    width: 40%;
}
input#emailsubmit
{
    border: 0 none;
	/*
-o-border-radius:4px;
-ms-border-radius:4px;
-khtml-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
	*/
    cursor: pointer;
/*
    height: 59px;
*/
height:auto;
width:50%;

    margin: 0;
    outline: medium none;
    padding: 0;
/*
    width: 190px;
*/
float:right;

color:#ffffff;
font-weight:600;
text-align:center;
background-color:#009a4f;
}

input#submit_signup_form
{
    border: 0 none;
    cursor: pointer;
	height:auto;
	width:50%;
    margin: 20px 100px 0 100px;
    outline: medium none;
    padding: 0;
	color:#ffffff;
	font-weight:600;
	text-align:center;
	background-color:#ff6c32;
	border-radius: 20px;
    font-size: 15px;
    font-weight: 600;
    height: 39px;
    line-height: 15px;
	text-transform:uppercase;
    width: 225px;
    float: none;
}




.hiddentext { text-indent:-9999px; height:0; padding:0; margin:0; width:0; }

#donate_bar { opacity:1; background-color:#2a9ac3; width:1000px; height:110px;  position:relative; z-index:199;   }

#donate_bar_inner { background-color:#2a9ac3; width:1000px; height:80px; position:fixed; z-index:9999; bottom:0; }
#wallet_guides_inner { width:250px; height:130px; background-position:0 0; background-repeat:no-repeat; position:absolute; z-index:99; bottom:0; left:0; }
#wallet_text_inner { font-size:18px; line-height:24px; color:#ffffff; position:absolute; z-index:99; top:15px; left:32px; width:730px; height:80px; font-weight:300; }
#donate_now_inner
{
background-color: #ff6c32;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 26px;
    text-align: center;
    text-transform: uppercase;
    top: 18px;
    width: 189px;
    z-index: 99;
    border-radius:25px;
    box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.50);
}


#wallet_guides { width:385px; height:203px; background:url(https://static.ewg.org/reports/2015/foodnews2015/img/wallet_guide.png); background-position:0 0; background-repeat:no-repeat; position:absolute; z-index:99; bottom:0; left:0; }
#wallet_text { font-size:18px; line-height:24px; color:#ffffff; position:absolute; z-index:99; top:30px; left:32px; width:710px; height:80px; font-weight:300; }
#donate_now {
    background-color: #ff6c32;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 26px;
    text-align: center;
    text-transform: uppercase;
    top: 30px;
    width: 189px;
    z-index: 99;
    border-radius:25px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.50);
}

#lower_content { background-color:#ffffff; width:100%;  }
.appearme { /* opacity:0; */ opacity:1; }
.appearmeslow { /* opacity:0; */ opacity:1; }


#videos { width:38%; height:100%; background-color:#ffffff; float:left; }


#videos_inner { width:100%; }

/*
#videos_inner {
    line-height: 0;
    padding: 0;
    width: 100%;
}
*/
#videos h2 { font-size:30px; font-weight:300; line-height:34px; padding:20px 0 20px 25px; margin:0 0 0 0; text-align: center; width:100%; float:left; }
h2.connect_ewg { font-size:30px; font-weight:300; line-height:34px;  margin:0 0 0 0; text-transform:uppercase;  text-align:center;  width:90% !important; }

#videos img {padding:0 0 20px 25px; }

h2.gettheguide_sidebar_h2 { display:none; }
div.gettheguide_sidebar_txt { display:none; }
#lists { width:62%; height:100%; background-color:#ffffff; float:right; color:#009a4f; }
#lists img { text-align:center; padding:10px 0px 10px 0px; width:100%;}
#bodylists { width:60%; height:100%; background-color:#ffffff; float:right; color:#009a4f; display:none; }
#innerpage_content { width:54%; padding:3%; min-height:800px; height:100%; margin-bottom:150px; background-color:#ffffff; float:right;  color:#606060; }
#innerpage_content h1 { font-size:28px; font-weight:300; line-height:34px; padding:0px 0 20px 0; margin:20px 0 20px 0; text-transform:uppercase; width:100%; color:#009a4f; border-bottom:1px solid #009a4f; /*float:left; */}
#innerpage_content h2 { font-size:25px; font-weight:300; line-height:30px; padding:15px 0 15px 0; margin:0 0 0 0; text-transform:none; width:100%; color:#009a4f; /*float:left;
*/}

#innerpage_content p { padding:0 0 15px 0;}

#innerpage_content_loader { display:none; float:left;  }
.lists_inner { width:90%; padding:5%; }
#lists h2 { font-size:34px; font-weight:300; line-height:34px; padding:0px 0 20px 0; margin:0 0 0 0;text-transform:uppercase; width:100%; float:left;  }
#bodylists h2 { font-size:34px; font-weight:300; line-height:34px; padding:0px 0 20px 0; margin:0 0 0 0;text-transform:uppercase; width:100%; float:left;  }


.video_thumb { width: 55%; margin:0 5% 25px 0; float:left;}
.video_blurb { width:40%; float:left; margin-bottom:25px;}
.video_thumb img { width:100%; }

.col1of3 { float:left; width:30.333333333%; padding:2% 2% 6% 1%; text-align:center; }
.col1of3 img { width:100%; }

.col1of3 h3  { color:#009a4f; font-size:24px; line-height:27px; padding:0px 0; margin:0; font-weight:400; }
.col1of3 p { padding:0; margin:0; font-size:15px; line-height:21px; color:#9f9f9b; }



.col1of2 { float:left; width:50%; padding:2% 2% 6% 2%; text-align:center;
border:1px solid #eeeeee;
 box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;

 }
.col1of2 img { width:100%; }

.col1of2 h3  { color:#009a4f; font-size:24px; line-height:27px; padding:0px 0; margin:0; font-weight:400; }
.col1of2 p { padding:0; margin:0; font-size:15px; line-height:21px; color:#9f9f9b; }


#toggle_sm {padding-left:25px; }

.noborder { border:0 none !important; }
.socialmedia { width:88px; float:left; display:block; text-indent:-9999px; height:50px;}
#facebook { background:url(https://static.ewg.org/reports/2017/foodnews2017/img/facebook.png); background-repeat:no-repeat; background-position:center center; background-size:contain; background-color:#3a5998;  }
#twitter { background:url(https://static.ewg.org/reports/2017/foodnews2017/img/twitter.png); background-repeat:no-repeat; background-position:center center; background-size:contain; background-color:#00ccfc;  }
#youtube { background:url(https://static.ewg.org/reports/2017/foodnews2017/img/youtube.png); background-repeat:no-repeat; background-position:center center; background-size:contain; background-color:#bf2b28;  }
#instagram { background:url(https://static.ewg.org/reports/2017/foodnews2017/img/instagram.png); background-repeat:no-repeat; background-position:center center; background-size:contain; background-color:#d7a058;  }


.seemore_green { display:block; }
.seemore_orange { display:block; }

.seemore_green {
    background: url("https://static.ewg.org/reports/2017/foodnews2017/img/seemore_green.png") no-repeat scroll right center #EFEFEF;
    color: #9F9F9B;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: 600;
    height: 20px;
    line-height: 14px;
    padding: 10px 40px 0 12px;
	margin:0 0 20px 0;
}
.seemore_orange {
    background: url("https://static.ewg.org/reports/2017/foodnews2017/img/seemore_green.png") no-repeat scroll right center #EFEFEF;
    color: #9F9F9B;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: 600;
    height: 20px;
    line-height: 14px;
    padding: 10px 40px 0 12px;
		margin:0 0 20px 0;
}


#theconnect { float: left; width: 100%; }
#orange_space { float:left; width:100%; display:none; background-color:#009a4f; height:150px; border-top:1px solid #006b37; }

#theguide { display:none; }


#emailsignup_iphone { display:none; }
#readreport { display:none; }
#mynewemailsignupform { width:96%; padding:2%; max-width:100%; padding-top:4%; min-height:100px; height:auto;   background-color:#009a4f; font-size:20px; line-height:25px; font-style:normal; font-weight:400; color:#ffffff; }
#mynewemailsignupform input.inputbox { border:1px solid #8C8B88; }

/* font-size:20px; line-height:25px; font-style:normal; font-weight:400; */
.cursoronoff { cursor:default; background-color:transparent; /* background-color:#009a4f */ }

#toggle_emailsignup_iphone  { width:96%; padding:10% 2% 4% 2%; max-width:100%; background-color:#009a4f; }

#toggle_readreport  { width:100%; height:auto; padding:0%; max-width:100%; background-color:; float:left; }
#mynewreportmenu { width:100%; height:auto; background-color:#ffffff ; float:left; }
#toggle_guide   { width:100%; padding:0%; max-width:100% !important; background-color:#ffffff; float:left; }

#innerpage_content ul { list-style-type:circle; padding:0; margin:0 0 0 25px; }
#innerpage_content ul li { padding:0 0 8px 0; margin:0; }


a.orangeahref, a.orangeahref:link, a.orangeahref:visited { color:#009a4f; text-decoration:none; outline:none; }
a.orangeahref:active, a.orangeahref:hover { color:#009a4f; text-decoration:underline;  outline:none; }

.noshowwhilepc { display:none; }
.noshowwhile_mobile { display:block; }

h2.summary_dirty { position:static; z-index:9999; width:238px !important; /* height:200px !important; */ padding:10px 5px !important; margin:0 0 20px 0 !important;  font-size:25px !important; font-weight:300 !important; line-height:30px !important;  /* margin:0% 0 20px 0% !important; */ text-transform:uppercase !important; float:none !important;  background-color:#009a4f !important; color: #ffffff !important; /* width:96% !important;*/ /* padding:5% 2% !important;  */ }
h2.summary_clean { position:static; z-index:9999; width:238px !important; /* height:200px !important; */ padding:10px 5px !important; margin:0 0 20px 0 !important;  font-size:25px !important; font-weight:300 !important; line-height:30px !important;  /* margin:0% 0 20px 0% !important; */ text-transform:uppercase !important; float:none !important;  background-color:#009a4f !important; color: #ffffff !important; /* width:96% !important;*/ /* padding:5% 2% !important;  */  }

div#dirtycol h3 { color:#009a4f !important; }
div#greencol h3 { color:#009a4f !important; }


.CHANGETGHISCLASS {
     border-bottom: 1px dotted #DEDEDE;
     float: left;
     height: auto;
     margin-bottom: 3%;
     padding: 1% 0px;
     width: 100%;
}

.CHANGETGHISCLASS img {
     float: left;
     margin-right: 1%;
     width: 20%;
}

.CHANGETGHISCLASS h3 {
     color: #009a4f;
     font-size: 20px;
     font-weight: 400;
     line-height: 25px;
     margin: 0px;
     padding: 4% 0px 0px;
}


.numberedspan {
    background-color: #DADADA;
    border: 1px solid #999999;
    color: #888888;
    float: left;
    font-size: 20px;
    font-weight: 600;
    height: 20px;
    line-height: 20px;
    margin: 2.5% 1.5% 0 0;
    padding: 10px;
}

sup { font-size:50%; }

.plus_span { }

#footer_text {
    background-color:transparent;
	color:#8C8B88;
    float: left;
    max-width: 100%;
    padding: 5%;
    width: 90%;
}




#sharemediv { width:43px; height:200px; position:fixed; top:50%; right:0px; cursor:pointer; z-index:99999;
/*
-o-box-shadow:0 0px 6px #333333;
-moz-box-shadow:0 0px 6px #333333;
-webkit-box-shadow:0 0px 6px #333333;
box-shadow:0 0px 6px #333333;
*/
}
.sharemediv1 { background:url(https://static.ewg.org/reports/2017/foodnews2017/img/sharemediv1b.png); background-repeat:no-repeat; background-position:0px 0px; }
.sharemediv2 { background:url(https://static.ewg.org/reports/2017/foodnews2017/img/sharemediv2b.png); background-repeat:no-repeat; background-position:0px 0px; }
.samesizeassharemediv { width:43px; height:200px; background:url(https://static.ewg.org/reports/2017/foodnews2017/img/transparent_submit_large.png); background-repeat:repeat; }


a#PDFDownload:link, a#PDFDownload:visited {display:inline-block;width:20px;height:20px;background:url('https://static.ewg.org/img/icon_PDF_20x20.gif');text-indent:-99999px;}


#guideblock_1 { width:32.54086181%; ; }

#guideblock_2 { width:36.25557207% ; }

#guideblock_3 { width:31.20356612% ; }




/*       ////////////////////////// POPUP CSS //////////////////////////////////// */
/*       ///////////////////////////////////////////////////////////////////////// */

#fade {
	display: none;
	background: #000;
	position: fixed; left: 0; top: 0;
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;

/*
overflow-y: scroll;
overflow-x: hidden;
height:400px;
*/

	background: #fff;
	padding: 0px;
	border: 10px solid #fff;
	float: left;
	/*
	font-size: 1.2em;
	*/
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	/*margin: -25px -25px 0 0;*/
	margin:-37px -37px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}


/*       ///////////////////////////////////////////////////////////////////////// */
/*       ////////////////////////// POPUP CSS //////////////////////////////////// */









/************************************************************************************
*************************************************************************************/
/************************************************************************************
*************************************************************************************/
/************************************************************************************
*************************************************************************************/
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
{
/* Styles */
}
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
{
/* Styles */
}
/************************************************************************************
*************************************************************************************/
/************************************************************************************
*************************************************************************************/
/************************************************************************************
*************************************************************************************/
@media screen and (max-width: 640px)
{



}
/************************************************************************************
SMALLER than 320
*************************************************************************************/
@media screen and (max-width: 320px)
{

}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
